<!DOCTYPE html>
<html lang="fa" dir="ltr">

<head>
    <title>UI KIT</title>
    <module href="/components/head.html"></module>

    <style>
        html,
        body {
            height: auto;
            text-align: left;
        }
    </style>
</head>

<body class="bg-light p-5">
    <div class="container">
        <div class="row">
            <div class="col-6">
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Background Colors</h6>
                    </div>
                    <div class="p-3">
                        <p class="bg-primary text-white py-2 px-4">.bg-primary</p>
                        <p class="bg-secondary py-2 px-4">.bg-secondary</p>
                        <p class="bg-success text-white py-2 px-4">.bg-success</p>
                        <p class="bg-danger text-white py-2 px-4">.bg-danger</p>
                        <p class="bg-warning text-white py-2 px-4">.bg-warning</p>
                        <p class="bg-info text-white py-2 px-4">.bg-info</p>
                        <p class="bg-light text-dark py-2 px-4">.bg-light</p>
                        <p class="bg-dark text-white py-2 px-4">.bg-dark</p>
                        <p class="bg-gray-10 text-dark-50 py-2 px-4">.bg-gray-10</p>
                        <p class="bg-gray-20 text-dark-50 py-2 px-4">.bg-gray-20</p>
                        <p class="bg-gray-30 text-dark-50 py-2 px-4">.bg-gray-30</p>
                        <p class="bg-gray-40 text-dark-50 py-2 px-4">.bg-gray-40</p>
                        <p class="bg-gray-50 text-dark-50 py-2 px-4">.bg-gray-50</p>
                        <p class="bg-gray-60 text-white py-2 px-4">.bg-gray-60</p>
                        <p class="bg-gray-70 text-white py-2 px-4">.bg-gray-70</p>
                        <p class="bg-gray-80 text-white py-2 px-4">.bg-gray-80</p>
                        <p class="bg-gray-90 text-white py-2 px-4">.bg-gray-90</p>
                        <p class="bg-white text-dark py-2 px-4">.bg-white</p>
                        <p class="bg-transparent text-dark py-2 px-4">.bg-transparent</p>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Buttons</h6>
                    </div>
                    <div class="p-3">
                        <button type="button" class="btn mb-1 btn-primary">Primary</button>
                        <button type="button" class="btn mb-1 btn-secondary">Secondary</button>
                        <button type="button" class="btn mb-1 btn-success">Success</button>
                        <button type="button" class="btn mb-1 btn-danger">Danger</button>
                        <button type="button" class="btn mb-1 btn-warning">Warning</button>
                        <button type="button" class="btn mb-1 btn-info">Info</button>
                        <button type="button" class="btn mb-1 btn-light">Light</button>
                        <button type="button" class="btn mb-1 btn-dark">Dark</button>
                        <button type="button" class="btn mb-1 btn-link">Link</button>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Light Buttons</h6>
                    </div>
                    <div class="p-3">
                        <a href="#" class="btn btn-light-success mr-1">Success</a>
                        <a href="#" class="btn btn-light-primary mr-1">Primary</a>
                        <a href="#" class="btn btn-light-danger mr-1">Danger</a>
                        <a href="#" class="btn btn-light-warning mr-1">Warning</a>
                        <a href="#" class="btn btn-light-dark">Dark</a>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Outline Buttons</h6>
                    </div>
                    <div class="p-3">
                        <button type="button" class="btn mb-1 btn-outline-primary">Primary</button>
                        <button type="button" class="btn mb-1 btn-outline-secondary">Secondary</button>
                        <button type="button" class="btn mb-1 btn-outline-success">Success</button>
                        <button type="button" class="btn mb-1 btn-outline-danger">Danger</button>
                        <button type="button" class="btn mb-1 btn-outline-warning">Warning</button>
                        <button type="button" class="btn mb-1 btn-outline-info">Info</button>
                        <button type="button" class="btn mb-1 btn-outline-dark">Dark</button>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Pill Buttons</h6>
                    </div>
                    <div class="p-3">
                        <a href="#" class="btn btn-success btn-pill">Success</a>
                        <a href="#" class="btn btn-primary btn-pill">Primary</a>
                        <a href="#" class="btn btn-danger btn-pill">Danger</a>
                        <a href="#" class="btn btn-warning btn-pill">Warning</a>
                        <a href="#" class="btn btn-dark btn-pill">Dark</a>
                    </div>
                </div>
            </div>
            <div class="col-6">
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Background Colors Hover</h6>
                    </div>
                    <div class="p-3">
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-primary py-2 px-4">.bg-hover-primary</p>
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-secondary py-2 px-4">.bg-hover-secondary</p>
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-success py-2 px-4">.bg-hover-success</p>
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-danger py-2 px-4">.bg-hover-danger</p>
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-warning py-2 px-4">.bg-hover-warning</p>
                        <p class="bg-gray-10 text-dark text-hover-light bg-hover-info py-2 px-4">.bg-hover-info</p>
                        <p class="bg-gray-10 text-dark text-hover-dark bg-hover-light py-2 px-4">.bg-hover-light</p>
                        <p class="bg-gray-10 text-white text-hover-light bg-hover-dark py-2 px-4">.bg-hover-dark</p>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Buttons</h6>
                    </div>
                    <div class="p-3">
                        <button type="button" class="btn mb-1 btn-primary">Primary</button>
                        <button type="button" class="btn mb-1 btn-secondary">Secondary</button>
                        <button type="button" class="btn mb-1 btn-success">Success</button>
                        <button type="button" class="btn mb-1 btn-danger">Danger</button>
                        <button type="button" class="btn mb-1 btn-warning">Warning</button>
                        <button type="button" class="btn mb-1 btn-info">Info</button>
                        <button type="button" class="btn mb-1 btn-light">Light</button>
                        <button type="button" class="btn mb-1 btn-dark">Dark</button>
                        <button type="button" class="btn mb-1 btn-link">Link</button>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Light Buttons</h6>
                    </div>
                    <div class="p-3">
                        <a href="#" class="btn btn-light-success mr-1">Success</a>
                        <a href="#" class="btn btn-light-primary mr-1">Primary</a>
                        <a href="#" class="btn btn-light-danger mr-1">Danger</a>
                        <a href="#" class="btn btn-light-warning mr-1">Warning</a>
                        <a href="#" class="btn btn-light-dark">Dark</a>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Outline Buttons</h6>
                    </div>
                    <div class="p-3">
                        <button type="button" class="btn mb-1 btn-outline-primary">Primary</button>
                        <button type="button" class="btn mb-1 btn-outline-secondary">Secondary</button>
                        <button type="button" class="btn mb-1 btn-outline-success">Success</button>
                        <button type="button" class="btn mb-1 btn-outline-danger">Danger</button>
                        <button type="button" class="btn mb-1 btn-outline-warning">Warning</button>
                        <button type="button" class="btn mb-1 btn-outline-info">Info</button>
                        <button type="button" class="btn mb-1 btn-outline-dark">Dark</button>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Pill Buttons</h6>
                    </div>
                    <div class="p-3">
                        <a href="#" class="btn btn-success btn-pill">Success</a>
                        <a href="#" class="btn btn-primary btn-pill">Primary</a>
                        <a href="#" class="btn btn-danger btn-pill">Danger</a>
                        <a href="#" class="btn btn-warning btn-pill">Warning</a>
                        <a href="#" class="btn btn-dark btn-pill">Dark</a>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Icon Buttons </h6>
                    </div>
                    <div class="p-3">
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-6 mb-2">
                                    <a href="#" class="btn btn-sm rounded-circle p-1 btn-success">
                                        <i class="mdi mdi-18px mdi-safe"></i>
                                    </a>
                                    <a href="#" class="btn rounded-circle p-2 btn-outline-success">
                                        <i class="mdi mdi-24px mdi-safe"></i>
                                    </a>
                                    <a href="#" class="btn btn-lg rounded-circle p-3 btn-light-success">
                                        <i class="mdi mdi-36px mdi-safe"></i>
                                    </a>
                                </div>
                                <div class="col-6 mb-2">
                                    <a href="#" class="btn btn-sm rounded-circle p-1 btn-danger">
                                        <i class="mdi mdi-18px mdi-access-point"></i>
                                    </a>
                                    <a href="#" class="btn rounded-circle p-2 btn-outline-danger">
                                        <i class="mdi mdi-24px mdi-access-point"></i>
                                    </a>
                                    <a href="#" class="btn btn-lg rounded-circle p-3 btn-light-danger">
                                        <i class="mdi mdi-36px mdi-access-point"></i>
                                    </a>
                                </div>
                                <div class="col-6 mb-2">
                                    <a href="#" class="btn btn-sm btn-icon btn-warning">
                                        <i class="mdi mdi-24px mdi-babel"></i>
                                    </a>
                                    <a href="#" class="btn btn-icon btn-outline-warning">
                                        <i class="mdi mdi-24px mdi-babel"></i>
                                    </a>
                                    <a href="#" class="btn btn-lg btn-icon btn-light-warning">
                                        <i class="mdi mdi-24px mdi-babel"></i>
                                    </a>
                                </div>
                                <div class="col-6 mb-2">
                                    <a href="#" class="btn btn-sm btn-icon btn-primary">
                                        <i class="mdi mdi-24px mdi-cake"></i>
                                    </a>
                                    <a href="#" class="btn btn-icon btn-outline-primary">
                                        <i class="mdi mdi-24px mdi-cake"></i>
                                    </a>
                                    <a href="#" class="btn btn-lg btn-icon btn-light-primary">
                                        <i class="mdi mdi-24px mdi-cake"></i>
                                    </a>
                                </div>
                                <div class="col-12 mb-2">
                                    <a href="#" class="btn btn-sm btn-success">
                                        <i class="mdi mdi-24px mdi-database"></i> Success
                                    </a>
                                    <a href="#" class="btn btn-outline-success">
                                        <i class="mdi mdi-24px mdi-database"></i> Success
                                    </a>
                                    <a href="#" class="btn btn-lg btn-light-success">
                                        <i class="mdi mdi-24px mdi-database"></i> Success
                                    </a>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Opacity </h6>
                    </div>
                    <div class="p-3">
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-0  flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 0%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-10 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 10%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-20 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 20%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-30 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 30%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-40 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 40%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-50 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 50%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-60 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 60%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-70 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 70%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-80 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 80%
                        </div>
                        <div class="d-flex align-items-center mb-2">
                            <p class="bg-dark text-dark opacity-90 flex-grow-1 mr-4 p-3 mb-0"></p>
                            opacity 90%
                        </div>

                    </div>
                </div>
            </div>
            <div class="col-6">
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Light Background Colors</h6>
                    </div>
                    <div class="p-3">
                        <p class="bg-light-primary text-primary py-2 px-4">.bg-light-primary</p>
                        <p class="bg-light-success text-success py-2 px-4">.bg-light-success</p>
                        <p class="bg-light-danger text-danger py-2 px-4">.bg-light-danger</p>
                        <p class="bg-light-warning text-warning py-2 px-4">.bg-light-warning</p>
                        <p class="bg-light-info text-info py-2 px-4">.bg-light-info</p>
                    </div>
                </div>
                <div class="bg-white rounded mb-4">
                    <div class="p-3 border-bottom">
                        <h6 class="mb-0">Background Color With Opacity</h6>
                    </div>
                    <div class="p-3">
                        <p class="bg-primary-o-90 py-2 px-4">.bg-primary-o-90</p>
                        <p class="bg-primary-o-80 py-2 px-4">.bg-primary-o-80</p>
                        <p class="bg-primary-o-70 py-2 px-4">.bg-primary-o-70</p>
                        <p class="bg-primary-o-60 py-2 px-4">.bg-primary-o-60</p>
                        <p class="bg-primary-o-50 py-2 px-4">.bg-primary-o-50</p>
                        <p class="bg-primary-o-40 py-2 px-4">.bg-primary-o-40</p>
                        <p class="bg-primary-o-30 py-2 px-4">.bg-primary-o-30</p>
                        <p class="bg-primary-o-20 py-2 px-4">.bg-primary-o-20</p>
                        <p class="bg-primary-o-10 py-2 px-4">.bg-primary-o-10</p>

                        <p class="bg-success-o-90 py-2 px-4">.bg-success-o-90</p>
                        <p class="bg-success-o-80 py-2 px-4">.bg-success-o-80</p>
                        <p class="bg-success-o-70 py-2 px-4">.bg-success-o-70</p>
                        <p class="bg-success-o-60 py-2 px-4">.bg-success-o-60</p>
                        <p class="bg-success-o-50 py-2 px-4">.bg-success-o-50</p>
                        <p class="bg-success-o-40 py-2 px-4">.bg-success-o-40</p>
                        <p class="bg-success-o-30 py-2 px-4">.bg-success-o-30</p>
                        <p class="bg-success-o-20 py-2 px-4">.bg-success-o-20</p>
                        <p class="bg-success-o-10 py-2 px-4">.bg-success-o-10</p>

                        <p class="bg-danger-o-90 py-2 px-4">.bg-danger-o-90</p>
                        <p class="bg-danger-o-80 py-2 px-4">.bg-danger-o-80</p>
                        <p class="bg-danger-o-70 py-2 px-4">.bg-danger-o-70</p>
                        <p class="bg-danger-o-60 py-2 px-4">.bg-danger-o-60</p>
                        <p class="bg-danger-o-50 py-2 px-4">.bg-danger-o-50</p>
                        <p class="bg-danger-o-40 py-2 px-4">.bg-danger-o-40</p>
                        <p class="bg-danger-o-30 py-2 px-4">.bg-danger-o-30</p>
                        <p class="bg-danger-o-20 py-2 px-4">.bg-danger-o-20</p>
                        <p class="bg-danger-o-10 py-2 px-4">.bg-danger-o-10</p>

                        <p class="bg-warning-o-90 py-2 px-4">.bg-warning-o-90</p>
                        <p class="bg-warning-o-80 py-2 px-4">.bg-warning-o-80</p>
                        <p class="bg-warning-o-70 py-2 px-4">.bg-warning-o-70</p>
                        <p class="bg-warning-o-60 py-2 px-4">.bg-warning-o-60</p>
                        <p class="bg-warning-o-50 py-2 px-4">.bg-warning-o-50</p>
                        <p class="bg-warning-o-40 py-2 px-4">.bg-warning-o-40</p>
                        <p class="bg-warning-o-30 py-2 px-4">.bg-warning-o-30</p>
                        <p class="bg-warning-o-20 py-2 px-4">.bg-warning-o-20</p>
                        <p class="bg-warning-o-10 py-2 px-4">.bg-warning-o-10</p>

                        <p class="bg-info-o-90 py-2 px-4">.bg-info-o-90</p>
                        <p class="bg-info-o-80 py-2 px-4">.bg-info-o-80</p>
                        <p class="bg-info-o-70 py-2 px-4">.bg-info-o-70</p>
                        <p class="bg-info-o-60 py-2 px-4">.bg-info-o-60</p>
                        <p class="bg-info-o-50 py-2 px-4">.bg-info-o-50</p>
                        <p class="bg-info-o-40 py-2 px-4">.bg-info-o-40</p>
                        <p class="bg-info-o-30 py-2 px-4">.bg-info-o-30</p>
                        <p class="bg-info-o-20 py-2 px-4">.bg-info-o-20</p>
                        <p class="bg-info-o-10 py-2 px-4">.bg-info-o-10</p>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- <module href="/components/notification.html"></module> -->
    <module href="/components/scripts.html"></module>
</body>

</html>